#bottom { 
	display: none;
}
section {
	clear: both;
}
/*	#header {
			height: 360px;
			width: 100%;
			background: url("/go/Images/shopping/header.jpg") no-repeat scroll right center / 36% auto rgba(0, 0, 0, 0);
			margin: 0;
			}	*/
			#header-full {
				height: 360px;
				width: 100%;
				background: url("/go/Images/shopping/header_full.jpg") no-repeat scroll right center;
				margin: 0;
			}
			.left-column {
				float: left;
				height: 360px;
			}
			.right-column {
				float: right;
				height: 360px;
			}
			.divider {
				margin-left: auto;
			}

			/* IVANA */ 

/*
		.ivana-shopping {

				background-position: top center;
				background-repeat: no-repeat;
				height: 450px;
				margin:0 auto;
			}

			.content-wrapper {
				max-width:515px;
			}
			*/
			.ivana-wrapper {
				max-width: 565px; 
				margin:0 auto;
				position:relative;
			}

			.ivana-wrapper-it {
				max-width: 565px; 
				margin:0 auto;
				position:relative;
			}

			.ivana-heading {
				font-size:2em;
				font-weight:bold;
				

			}

			.new-on-board {
				font-size: 1.8em;
			}

			.other-brands p {
				font-size:1.8em;
				color:#464646;
			}

			.other-brands a {
				cursor:pointer;
				font-size:21px;
				color:#464646;
				display:block;
			}
			
			.other-brand-wrapper {
				display:block;
				/*max-width:150px;*/
				margin:0 auto;
			}

			.other-brands {
				display: inline-block;
				padding: 0em 1em;
			}

			.discount-code {
				font-size:1.8em;
				line-height: 1.4;
			}

			.more-about {
				font-size:1.2em !important;
			}

			.content-ivana {
				position: relative;
				/*max-width: 1020px;*/
				padding:5em;
				margin:0 auto;
			}
			
			.ivana-ball {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.45em 1.35em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}
			
			.ivana-ball-fi {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 3em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-ball-no {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.45em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}


			/*Custom styles fr */

			.ivana-ball-fr {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.4em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-fr {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			/*Custom styles for de*/

			.ivana-ball-de {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.45em 1.6em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			/*Custom styles for it*/
			.ivana-ball-it {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.7em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-it {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			/*Custom styles for jp*/

			.ivana-ball-jp {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.2em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}
			
			.ivana-on-board-jp {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			/*Custom styles for kr*/
			.ivana-ball-kr {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 3.2em 0.3em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-kr {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			/*Custom styles for pl*/
			.ivana-ball-pl {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.6em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-pl {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			.ivana-ball-ru {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.45em 1.35em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-ru {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			.ivana-ball-cn {
				max-width: 155px;
				display: inline-block;
				background: #e50278 !important;
				padding: 3.8em 0.35em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-cn {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			.ivana-ball-se {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.8em 1.35em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}



			.ivana-on-board-se {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			.ivana-ball-dk {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.45em 1em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}

			.ivana-on-board-dk {
				display: block;
				width: 100%;
				margin: 0 auto;
				text-align: center;
				background: #e50278 !important;
				padding: 1em 0em;
			}

			.ivana-ball-es {
				max-width: 140px;
				display: inline-block;
				background: #e50278 !important;
				padding: 2.7em 1.35em;
				border-radius: 100%;
				position: absolute;
				right: 0em;
				top:1.5em;
			}





			/* MAKIA CAMPAIGN */

			.makia-on-board-wrapper {
				width: 35%;
				position: absolute;
				right: 0;
				top: -21px;
			}
			.makia-on-board	{
				z-index: 2;
				position: relative;
				letter-spacing: 1px;
				background: #e50278;
				border-radius: 100%;
				text-align: center;
				padding-bottom: 100% !important;
				width: 100%;
			}
			.makia-on-board h3 {
				font-size: 2em;
				font-family: Amplitude;
				text-transform: uppercase;
				position: absolute;
				top: 30%;
				left: 0;
				right: 0;
			}



			@media only screen and (min-width: 770px) and (max-width: 906px) {

				.makia-on-board h3 {
					font-size: 1.5em;
				}
			}

			@media only screen and (min-width: 600px) and (max-width: 769px) {
				.makia-on-board-wrapper {
					width: 35%;
				}
				.makia-on-board h3 {
					font-size: 1.2em;
				}
			}

			@media only screen and (min-width: 600px) and (max-width: 607px) {

				.makia-on-board h3 {
					top: 20%;
				}
			}

			@media only screen and (max-width: 599px) {
				.makia-on-board-wrapper {
					width: 40%;
				}

				.cf-mobile {
					clear: both !important;
				}
			}

			.makia-on-board-fr h3 {
				font-size: 2em;
				font-family: Amplitude;
				text-transform: uppercase;
				position: absolute;
				top: 25%;
				left: 0;
				right: 0;
			}

			@media only screen and (min-width: 770px) and (max-width: 906px) {

				.makia-on-board-fr h3 {
					font-size: 1.5em;
					top: 25%;
				}
			}


			@media only screen and (min-width: 480px) and (max-width: 599px) {
				.makia-on-board-wrapper {
					width: 35%;
				}
			}

			@media only screen and (max-width: 408px) {
				.makia-on-board-wrapper {
					width: 40%;
				}
				.makia-on-board h3 {
					top: 30%;
					font-size: 1.4em;
				}

			}

			@media only screen and (max-width: 599px) {
				.content-ivana {
					position: relative;
					/*max-width: 1020px;*/
					padding:0em;
					margin:0 auto;
				}

				.ivana-shopping {
					height:250px;
					background-position: top center;
				}
				.ivana-wrapper {
					padding-top:4em !important;
				}

				.ivana-wrapper-it {
					padding-top:2em !important;
				}

				.ivana-heading {
					font-size:2em;
				}
			}

			@media only screen and (max-width: 1100px) {
				.ivana-ball-ru {
					display:none;
				}
			}

			@media only screen and (min-width: 1101px) {
				.ivana-on-board-ru {
					display:none;
				}
			}


			@media only screen and (max-width: 1080px) {

				
				.ivana-ball-pl {
					display:none;
				}
			}

			@media only screen and (min-width: 1081px) {
				
				.ivana-on-board-pl {
					display:none;
				}
			}

			@media only screen and (max-width: 1060px) {
				.ivana-ball-fr {
					display:none;
				}
				.ivana-ball-jp {
					display:none;
				}

				.ivana-ball-it {
					display:none;
				}
			}

			@media only screen and (min-width: 1061px) {
				.ivana-on-board-fr {
					display:none;
				}
				.ivana-on-board-jp {
					display:none;
				}

				.ivana-on-board-it {
					display:none;
				}
			}

			@media only screen and (max-width: 950px) {
				.ivana-ball {
					display:none;
				}

				.ivana-ball-kr {
					display:none;
				}

				.ivana-ball-fi {
					display:none;
				}

				.ivana-ball-no {
					display:none;
				}

				.ivana-ball-cn {
					display:none;
				}

				.ivana-ball-se {
					display:none;
				}

				.ivana-ball-dk {
					display:none;
				}

				.ivana-ball-es {
					display:none;
				}

				.ivana-on-board {
					display: block;
					width: 100%;
					margin: 0 auto;
					text-align: center;
					background: #e50278 !important;
					padding: 1em 0em;
				}

				.ivana-on-board a {
					color:#fff;
					width: 100%;
				}

				.ivana-on-board a:hover {
					color:#fff;
				}
			}

			@media only screen and (min-width: 951px) {

				.ivana-on-board {
					display: none;
				}

				.ivana-on-board-dk {
					display: none;
				}

				.ivana-on-board a {
					color:#fff;
				}

				.ivana-on-board a:hover {
					color:#fff;
				}
			}



/* MAKIA CAMPAIGN END*/